联想K4450 MACOS10.14以下版本通用EFI亲测使用

联想K4450自用EFI,四代低压U,i3/i5/i7理论均可正常使用, MACOS10.14以下版本也通用,升级10.15系统需自行升级四叶草,并替换高版本的Kext。

联想K4450 MACOS10.14以下版本通用EFI亲测使用

© 版权声明
THE END
喜欢就支持一下吧
点赞1
分享
评论 共6条

请登录后发表评论